@charset "UTF-8";
/* CSS Document */


/*//////////////////////////*/
/* Droit #4  */
/*//////////////////////////*/


.bg-1-droit-un {background: #2a4fa7; min-height: 560px;}

.bg-2-droit-un {background: #4367df; min-height: 870px;}
svg.fill-2-droit-un {fill: #4367df;}
.bg-3-droit-un {background: #072861; min-height: 630px;}
svg.fill-3-droit-un {fill: #072861;}

.text1-droit-1 h1{color:#2a4fa7}
.text2-droit-1 h1,.text2-droit-1 h2{color:#2a4fa7}

.menu-content {    background-color: #072861;}
.menu-content svg {   fill: #072861;}

.intro-image-content object {
	width: 100%;
	max-width: 720px;
	position: relative;
	z-index: 99;
	bottom: 10px;
}
.intro-image-content {
	padding: 0;
	margin: 5% 6% 0% 6%;
}


.section-intro {
    height: 440px;
}
.section-two svg {
    fill: #4366de;
}

.section-three svg {
    fill: #082861;
}

.cycliste {
    width: 340px;
    height: 460px;
    position: relative;
    top: -520px;
    left: 100%;
    z-index: 2;
}

.cycliste object{
        width: 100%;
        height: 100%;
    }

.auto {
    width: 450px;
    height: 205px;
    position: relative;
    top: 25px;
    left: -10%;
	transform: rotateY(180deg);
}


.salle-operation {
    width: 500px;
    height: 0;
    position: relative;
    top: 120px;
    left: 45%;
}




.section-one-text-content {
    width: 580px;
    margin-bottom: 120px;

}

.section-one-container {

    height: 475px/*80vh; */;
    padding: 0px 0 0 0;
}


.section-two-first-line-text {
    width: 100%;
    float: left;
    margin: 0 0 30px 0;
    padding: 0;
}
.section-two-first-line {
    position: relative;
    left: 40%;
    top: -170px;
    height: 130px;
}


.section-two-first-line .col-one {
    width: 40%;
}


.section-two-second-line-text {
    width: 35%;
    left: 0;
    top: 0px;
}

.section-two-second-line-text .phone-anim {
    width: 120px;
    position: absolute;
    top: 400px;
    left: 410px;
    margin: 0;
    padding: 0;
}



/*
	
.section-two-third-line
{
    width: 50%;
    float: right;
    margin: 0;
    text-align: center;
    position: relative;
    z-index: 99;
    top: -30px;
}
*/



.image-building {
    width: 250px;
    top: -100px;
    position: relative;
    z-index: 99;
    left: 280px;
    transform: rotate(-15deg);
}

.section-three-text-content {
    width: 50%;
    float: left;
    margin: 50px 0 0 0;
    text-align: center;
    position: relative;
    z-index: 99;
}



.building-text-item {
    width: 60%;

}

.spirale {
    width: 463px;
    height: 193px;
    position: relative;
    top: 410px;
}

.hosting-text-content {
    margin-left: -60px;
}

@media (max-width: 1200px) {

    .section-intro {
        height: 500px;
    }

    .building-text-item {
        width: 100%;
        padding-right: 40px;
    }

    .section-one-container {
        width: 800px;
        left: 0;
    }

    .section-one-text-content {
        width: 50%;
        float: left;
    }

    .section-two {
        padding: 0 20px 140px 20px !important;
    }

    .section-two-container {
        width: 100%;
        padding: 70px ;
    }

    .section-two-container .section-two-first-line {
        width: 50% !important;
        margin: -30px 0 0 0 !important;
        height: auto !important;
        left: 0%;
    }

    .section-two-first-line .col-one {
        width: 100%;
        margin: 0;
    }

    .section-two-container .section-two-second-line {
        margin: -270px 0 0 0;
        padding: 0 !important;
    }

    .section-two-second-line-text {
        width: 50%;
        top: 60px;
    }

    .bg-2-droit-un {
        min-height: 0 !important;
    }

    .cycliste {
		left: 0%;
		width: 50%;
		height: 460px;
		position: relative;
		top: 70px;
		float: left;
    }


    .femme {
        width: 50%;
        height: 300px;
        position: relative;
        top: 150px;
        left: 0;
        float: left;
        margin: 0 0 20px 0;
        overflow: hidden;
    }

    .femme object {
        width: 100%;
        height: 100%;
    }

    .salle-operation {
		width: 50%;
		height: 350px;
		position: relative;
		top: 110px;
		left: 60%;
		float: left;
		overflow: hidden;
		margin-bottom: 30px;
    }

    .salle-operation object {
        width: 100%;
        height: 100%;
    }

}


@media (max-width: 991px)
{
    .section-intro {
        height: 400px;
    }
	
	.intro-image-content {
	margin: 20px 0 0 0;
	padding: 0% 6% 0px 6%;
	}
	
	.intro-image-content object {
	width: 100%;
	max-width: 720px;
	position: relative;
	z-index: 99;
	bottom: 10px;
	}	
	
    .building-text-item {
        width: 100%;
		padding: 0 20px;
    }

    .section-one-container {
        width: 767px;
        left: 0;
    }

    .section-one-text-content {
        width: 50%;
        float: left;
    }

    .section-two {
        padding: 0 20px 40px 20px !important;
    }

    .section-two-container {
        width: 800px !important;
        padding: 0 !important;
    }

	.section-two-container .section-two-first-line {
	width: 50% !important;
	margin: 90px 0 0 0 !important;
	height: auto !important;
	left: 0;
	}

    .section-two-first-line .col-one {
        width: 100%;
        margin: 0;
    }

    .section-two-container .section-two-second-line {
        margin: -210px 0 0 0;
        padding: 0 !important;
    }

    .section-two-second-line-text {
        width: 50%;
        top: 40px;
    }

	.section-two-first-line .col-one {
	margin: 0 0 0 75px;
	}

.section-three-container {
    margin-bottom: 120px;
}
	
    .bg-2-droit-un {
        min-height: 0 !important;
    }

    .cycliste {
        width: 50%;
        height: 540px;
        position: relative;
        top: 70px;
        /*left: 0;
        right: 0;*/
        float: left;
        overflow: hidden;
    }

.auto {
width: 450px;
height: 205px;
position: relative;
top: 105px;
left: -10%;
transform: rotateY(180deg);
}
	
    .femme {
        height: 250px;
        margin: 0 0 20px 0;
        top: 50px;
    }

    .femme object {
        width: 100%;
        height: 100%;
    }

	.salle-operation {
	width: 40%;
	height: 350px;
	position: relative;
	top: 220px;
	left: 50%;
	float: left;
	overflow: hidden;
	margin-bottom: 30px;
	}

    .salle-operation object {
        width: 100%;
        height: 100%;
    }

}


@media (max-width: 768px)
{
    .section-intro {
        height: 415px;
    }

    .intro-image-content object {
        width: 100%;
        max-width: 590px;
        position: relative;
        z-index: 99;
        bottom: -20px;
    }

    .section-one-container {
        height: auto ;
        padding: 0 0 70px 0 ;
        width: 100%;
        overflow: hidden;
    }

    .section-one-text-content {
        width: 100% !important;
        margin: 30px auto;
        padding: 10px;
    }

    .section-two {
        padding: 45px 20px 50px 20px ;
        margin: 0;
    }

    .section-two-container {
        width: 100% ;
    }

	.section-two-container .section-two-first-line {
		width: 100%;
		margin: 0 auto;
		padding: 0 0 40px 90px;
		display: block;
		height: auto;
		left: 0%;
		top: -140px;
	}


    .section-two-container .section-two-second-line {
		margin: 0px;
		width: 100%;
		padding: 0;
	}

	
    .section-two-second-line-text {
		width: 50%;
		top: -120px;
	}

     .col-one, .coltwo {
		padding: 0 20px;
		margin: 15px 0;   
	}
	

    .bg-2-droit-un {
        min-height: 0 !important;
    }

    .cycliste {
        width: 100%;
        height: 430px;
        position: relative;
        top: 0;
        left: 0;
        right: 0;
        overflow: hidden;
    }

	.auto {
    width: 450px;
    height: 205px;
    position: relative;
    top: 115px;
    left: -10%;
	transform: rotateY(180deg);
}


    .femme {
        width: 50%;
        height: 230px;
        position: relative;
        top: 0;
        left: 0;
        float: left;
        margin: 0 0 20px 0;
        overflow: hidden;
    }

    .femme object {
        width: 100%;
        height: 100%;
    }

	.salle-operation {
		width: 40%;
		height: 350px;
		position: relative;
		top: 220px;
		left: 50%;
		float: left;
		overflow: hidden;
		margin-bottom: 30px;
	}

    .salle-operation object {
        width: 100%;
        height: 100%;
    }

}

@media (max-width: 480px)
{

    .section-one-container {
        height: auto !important;
        padding: 0 0 70px 0 !important;
        width: 100%;
        overflow: hidden;
    }

    .intro-image-content object {
        width: 100%;
        max-width: 590px;
        position: relative;
        z-index: 99;
        bottom: 20px;
    }

    .intro-image-content  {
        margin: 0%;
    }

    .section-one-text-content {
        width: 100% !important;
        margin: 30px auto;
        padding: 10px;
    }

    .section-two {
        padding: 45px 20px 0px 20px !important;
        margin: 0;
    }

    .bg-2-droit-un {
        min-height: 0 !important;
    }

    .building-text-item {
        width: 280px;
        margin: 30px 0;
    }

    .section-intro {
        height: 325px;
    }

    /*.section-one-container {
        height: 530px!important;
    }*/

    .section-two-container {
        width: 100% !important;
    }

    .section-two-container .section-two-first-line {
        width: 100% !important;
        margin: 0 auto;
        padding: 0 0 120px 0;
        display: block;
        height: auto;
        left: 0px;
        top: 0 !important;
    }

    .section-two-container .section-two-second-line {
        margin: 0 !important;
    }

    .cycliste {
        width: 100%;
        height: 320px;
        position: relative;
        top: 0;
        left: 0;
        overflow: hidden;
    }


    .femme {
        width: 100%;
        height: 230px;
        position: relative;
        top: 0;
        left: 0;
        margin: 0 0 20px 0;
        overflow: hidden;
    }

    .femme object {
        width: 100%;
        height: 100%;
    }

	.auto {
		width: 290px;
		height: 205px;
		position: relative;
		top: 25px;
		left: 8%;
		transform: rotateY(180deg);
	}
	
	.salle-operation {
        width: 100%;
        height: 200px;
        position: relative;
        top: 0;
        left: 0;
        overflow: hidden;
        margin-bottom: 30px;
    }

    .salle-operation object {
        width: 100%;
        height: 100%;
    }

    .image-building {
        width: 280px;
        top: -80px;
        position: relative;
        z-index: 99;
        left: 30px;
    }

    .section-three-text-content {
        width: 100%;
        float: left;
        margin: 0;
    }

    .section-two-first-line .col-one {
        width: 100%;
        float: left;
        margin: 0 0 30px 0;
        padding: 0;
    }
	
    .section-two-second-line-text {
        width: 100%;
        left: 0;
        top: 0;
    }

    .building-text-item {
        width: 100%;
        margin: 0;
        padding-right: 0px;

    }

    .col-two {
        width: 100%!important;
        margin-top: 50px!important;
    }

    .col-three {
        width: 100%!important;
        margin-top: 110px!important;
    }

}

